<button mat-menu-item (click)="$event.stopPropagation()">
  <mat-icon>dark_mode</mat-icon>
  <span translate>header.menu.theme</span>
  <mat-slide-toggle color="primary" [formControl]="darkModeControl"></mat-slide-toggle>
</button>
